.menu-btn > a:hover,
.license > .tn-atom > a:hover { 
        text-decoration: underline !important;
        text-decoration-skip-ink: none;
        text-underline-offset: 2px;
}

.menu-btn-mob {
    -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
}

.t-quiz__inputs-in-cols input {
    height: 50px;
}
.t-quiz .t-radio__wrapper_button .t-radio__item {
    min-height: 50px !important;
}
.t-quiz__inputs-wrapper {
    gap: 20px;
}
.t-quiz__counter-container {
    font-size: 32px;
    line-height: 1.2;
    opacity: 1;
}

.t-quiz__consultant__container {
    max-width: 354px;
}
.t-quiz__consultant__msg-bubble {
    padding: 20px 20px;
}

@media (min-width: 960px) {
    
  #rec2051972771 div[data-field-name="privacy"],
  #rec2051972771 div[data-field-name="agreement"] {
    flex-basis: 48% !important;
  }
  
}

@media screen and (max-width: 640px) {
    .t-quiz .t-quiz__quiz-wrapper {
        min-height: auto !important;
    }
}

@media (min-width: 460px) {
    
  #rec2070215631 div[data-field-name="privacy"],
  #rec2070215631 div[data-field-name="agreement"] {
    flex-basis: 48% !important;
  }
}
  